---
include:
    - remote: "https://jobs.just-ci.dev/v4.1.0/pipelines/project-automation.yml"
    - remote: "https://jobs.just-ci.dev/v4.1.0/pipelines/workflow.yml"
    - remote: "https://jobs.just-ci.dev/v4.1.0/pipelines/c.yml"
